[SYSTEM]
type=2
runfile=PlayGame.exe
softname=吞食天地2诸葛孔明传
showname=吞食天地2诸葛孔明传
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=21669
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
